# Ignore WordPress core files
wp-admin/
wp-includes/

# Ignore theme-specific generated files and folders
.DS_Store
node_modules/
.env
build/
dist/
package-lock.json
yarn.lock

# Ignore the WordPress content/uploads folder
wp-content/uploads/
